/* 
  -----------------------------------
  PVII Utopia Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: vertical - flexible width
  -----------------------------------
*/
body {
	background-color: #FFFFFF;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	padding: 0;
	margin: 0;
}
#layoutwrapper {
	margin: 0;
	padding: 0 0 0 0;
}
#navbar {
	width: 188px;
	position: absolute;
	top: 30px;
	left: 16px;
	z-index: 20000;
}
#navigator {
	width: 188px;
	height: 36px;
	background-image: url(../images/utopia_vnavigator.gif);
	background-repeat: no-repeat;
	font-size: 1px;
}
#navwrapper {
	background-image: url(../images/utopia_vgradient.jpg);
	background-repeat: repeat-y;
	padding: 0 8px;
}
#bottomimage {
	width: 188px;
	height: 20px;
	background-image: url(../images/utopia_bottomborder.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	font-size: 1px;
}
#sidecontent {
	font-size: 0.75em;
	margin: 0 8px;
	padding: 16px;
	color: #A69F75;
	border: 2px dotted #D1CCAF;
}
#centerbox {
	position: relative;
	padding: 60px 0 0 0;
	margin: 0 0 0 220px;
	min-width: 500px;
}
#maincontent {
	margin: 0 185px 0 0;
	border: 1px solid #4A4A4A;
	font-size: .8em;
}
#maincontent p {
	margin: 6px 0 12px 0;
	padding: 0 24px;
	line-height: 1.5em;
}
#bannerpic1 {
	background-image: url(../images/texture_accom.jpg);
	background-repeat: repeat-x;
	height: 50px;
}
#bannerpic2 {
	background-image: url(../images/texture_booking.jpg);
	background-repeat: repeat-x;
	height: 50px;
}
#bannerpic3 {
	background-image: url(../images/texture_bring.jpg);
	background-repeat: repeat-x;
	height: 50px;
}
#bannerpic4 {
	background-image: url(../images/texture_challenge.jpg);
	background-repeat: repeat-x;
	height: 50px;
}
#bannerpic5 {
	background-image: url(../images/texture_contact.jpg);
	background-repeat: repeat-x;
	height: 50px;
}
#bannerpic6 {
	background-image: url(../images/texture_develop.jpg);
	background-repeat: repeat-x;
	height: 50px;
}
#bannerpic7 {
	background-image: url(../images/texture_fishing.jpg);
	background-repeat: repeat-x;
	height: 50px;
}
#bannerpic8 {
	background-image: url(../images/texture_fly.jpg);
	background-repeat: repeat-x;
	height: 50px;
}
#bannerpic9 {
	background-image: url(../images/texture_food.jpg);
	background-repeat: repeat-x;
	height: 50px;
}
#bannerpic10 {
	background-image: url(../images/texture_home.jpg);
	background-repeat: repeat-x;
	height: 50px;
}
#bannerpic11 {
	background-image: url(../images/texture_location.jpg);
	background-repeat: repeat-x;
	height: 50px;
}
#bannerpic12 {
	background-image: url(../images/texture_lodge.jpg);
	background-repeat: repeat-x;
	height: 50px;
}
#bannerpic13 {
	background-image: url(../images/texture_property.jpg);
	background-repeat: repeat-x;
	height: 50px;
}
#bannerpic14 {
	background-image: url(../images/texture_season.jpg);
	background-repeat: repeat-x;
	height: 50px;
}
#bannerpic15 {
	background-image: url(../images/texture_team.jpg);
	background-repeat: repeat-x;
	height: 50px;
}
#bannerpic16 {
	background-image: url(../images/texture_weather.jpg);
	background-repeat: repeat-x;
	height: 50px;
}
#bannerpic17 {
	background-image: url(../images/texture_wildlife.jpg);
	background-repeat: repeat-x;
	height: 50px;
}
#bannerpic18 {
	background-image: url(../images/texture_aboutus.jpg);
	background-repeat: repeat-x;
	height: 50px;
}
.floatleftimg {
	float: left;
	margin: 0 14px 0 0;
}
.floatrightimg {
	float: right;
	margin: 0 0 0 12px;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
h2, h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ABA476;
}
h1 {
	background-color: #8F959E;
	font-size: 1.5em;
	font-weight: normal;
	padding: 3px 12px;
	margin: 0;
}
h2 {
	background-color: #DAE2A6;
	font-size: 1.4em;
	font-weight: normal;
	padding: 3px 12px;
}
h3 {
	color: #333333;
	padding: 0 0 0 24px;
	margin: 24px 0 0 0;
}
#rightbox {
	width: 150px;
	position: absolute;
	top: 60px;
	right: 15px;
	color: #ABA476;
	font-size: .75em;
}
#rightbox h4 {
	margin: 0;
}
#rightbox p {
	margin: 8px 0 12px 0;
}
#footer {
	font-size: .7em;
	padding: 16px 0;
	margin: 0 0 0 220px;
}
#maincontent a, #rightbox a, #sidecontent a, #footer a {
	color: #993300;
}
#maincontent a:visited, #rightbox a:visited, #sidecontent a:visited, #footer a:visited {
	color: #736B4D;
}
#maincontent a:hover, #rightbox a:hover, #sidecontent a:hover, #footer a:hover {
	color: #000099;
}
#maincontent a:active, .p7ie6Fix:active, #rightbox a:active, #sidecontent a:active, #footer a:active,
#maincontent a:focus, #rightbox a:focus, #sidecontent a:focus, #footer a:focus {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #C8805C;
}
#skiplinks {
	position: absolute;
	left: 0;
	top: 0;
	white-space: nowrap;
}
.skips {
	font-size: 0.85em;
	color: #FFFFFF;
	margin: 0;
}
.skips a, .skips a:visited, .skips a:hover {
	color: #FFFFFF;
	text-decoration: none;
	cursor: default;
}
.skips a:active, .skips a:focus {
	color: #FFFFFF;
	background-color: #4A4A4A;
}
#p7PMnav {
	background-color: transparent;
	font-size: .8em;
}
